<?php
	include "../db_connection/db_connection.php";
	include "../config/config.php";	
	$cat_id = $_GET['cat_id'];
	$stn_vl = $_GET['stn_vl'];
		
	$SLCT = "SELECT * FROM mas_stone_type WHERE stone_name = '$stn_vl' AND mas_stone_cat_id='$cat_id'";
	$QURY = mysqli_query($connect,$SLCT);
	if(mysqli_num_rows($QURY)> 0)
	{
		echo "yes";
	}
	else
	{
		echo "no";
	}
		
?>
		
     
 	
	
	